Bug 127737 - Should use %{_libdir} instead of /usr/lib
Should use %{_libdir} instead of /usr/lib
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: 167554
  Show dependency treegraph
 
Reported: 2004-07-13 01:28 EDT by Aleksey Nogin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.6.103-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-13 06:28:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2004-07-13 01:28:43 EDT
On x86_64 platform, system-config-printer-0.6.98-1 includes
/usr/lib/cups/filter/cjktexttops, while all other packages install
cups filters in /usr/lib64 instead of /usr/lib

Note that the script itself is also wrong - it calls
/usr/lib/cups/filter/texttops while the correct path is
/usr/lib64/cups/filter/texttops
Comment 1 Aleksey Nogin 2004-07-13 01:32:21 EDT
P.S. Similarly, system-config-printer-gui whould be installing
/usr/lib64/python2.3/site-packages/pycupsmodule.so and not
/usr/lib/python2.3/site-packages/pycupsmodule.so
Comment 2 Tim Waugh 2004-07-13 06:28:58 EDT
Thanks.  Fixed in 0.6.103-1.
Comment 3 masanari iida 2005-08-16 22:31:27 EDT
Similar problem happen on RHAS3 U4 with following RPMs.

cups-1.1.17-13.3.29
redhat-config-printer-0.6.47.3.23-1


Note You need to log in before you can comment on or make changes to this bug.